.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.941000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.942000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.956000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.943000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.731445;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.301768,0.000000,0.000000,0.301768,0,0);-ms-transform:matrix(0.301768,0.000000,0.000000,0.301768,0,0);-webkit-transform:matrix(0.301768,0.000000,0.000000,0.301768,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws18{word-spacing:-1.361849px;}
.ws2{word-spacing:-1.047576px;}
.wsb{word-spacing:-1.012657px;}
.ws17{word-spacing:-0.907899px;}
.ws1{word-spacing:-0.768222px;}
.ws5{word-spacing:-0.733303px;}
.wsf{word-spacing:-0.663465px;}
.ws13{word-spacing:-0.523788px;}
.ws6{word-spacing:-0.488869px;}
.ws9{word-spacing:-0.384111px;}
.ws16{word-spacing:-0.279354px;}
.wsd{word-spacing:-0.139677px;}
.wse{word-spacing:-0.104758px;}
.ws0{word-spacing:0.000000px;}
.ws14{word-spacing:0.139677px;}
.ws4{word-spacing:0.384111px;}
.ws19{word-spacing:0.977738px;}
.wsa{word-spacing:1.012657px;}
.ws15{word-spacing:1.117414px;}
.ws8{word-spacing:2.304667px;}
.wsc{word-spacing:2.549102px;}
.ws7{word-spacing:3.352243px;}
.ws3{word-spacing:3.422082px;}
.ws10{word-spacing:3.806193px;}
.ws12{word-spacing:6.494971px;}
.ws11{word-spacing:13.164538px;}
._5{margin-left:-5.582087px;}
._4{margin-left:-4.394834px;}
._2{margin-left:-3.352238px;}
._3{margin-left:-2.125081px;}
._0{margin-left:-1.077504px;}
._1{width:1.077505px;}
._6{width:2.115112px;}
._7{width:3.447010px;}
._8{width:5.073275px;}
._a{width:13.683370px;}
._9{width:14.945413px;}
.fc0{color:rgb(35,31,32);}
.fs5{font-size:26.190000px;}
.fs3{font-size:29.930800px;}
.fs4{font-size:34.919200px;}
.fs2{font-size:39.907600px;}
.fs1{font-size:59.861200px;}
.fs0{font-size:71.833600px;}
.y2b{bottom:12.493013px;}
.y61{bottom:20.307999px;}
.y2a{bottom:23.331590px;}
.y29{bottom:34.168599px;}
.y48{bottom:38.673676px;}
.y28{bottom:46.813582px;}
.y47{bottom:51.318659px;}
.y27{bottom:59.458565px;}
.y46{bottom:63.963642px;}
.y26{bottom:72.103548px;}
.y45{bottom:76.608625px;}
.y25{bottom:84.748531px;}
.y44{bottom:89.253608px;}
.y24{bottom:97.393514px;}
.y43{bottom:101.898592px;}
.y23{bottom:110.038497px;}
.y42{bottom:114.543575px;}
.y22{bottom:122.683480px;}
.y41{bottom:127.188558px;}
.y21{bottom:135.328463px;}
.y40{bottom:139.833541px;}
.y20{bottom:147.973446px;}
.y3f{bottom:152.478524px;}
.y1f{bottom:160.618429px;}
.y3e{bottom:165.123507px;}
.y1e{bottom:173.263412px;}
.y3d{bottom:177.768490px;}
.y1d{bottom:185.908395px;}
.y3c{bottom:190.413473px;}
.y1c{bottom:198.553378px;}
.y3b{bottom:203.058456px;}
.y1b{bottom:211.198361px;}
.y3a{bottom:215.703439px;}
.y1a{bottom:223.843344px;}
.y39{bottom:228.348422px;}
.y19{bottom:236.488327px;}
.y38{bottom:240.993405px;}
.y18{bottom:249.133310px;}
.y37{bottom:253.638388px;}
.y17{bottom:261.778293px;}
.y36{bottom:266.283371px;}
.y16{bottom:274.423276px;}
.y35{bottom:278.928354px;}
.y15{bottom:287.068259px;}
.y34{bottom:291.573337px;}
.y14{bottom:299.713242px;}
.y33{bottom:304.218320px;}
.y13{bottom:312.358225px;}
.y32{bottom:316.863303px;}
.y12{bottom:325.003208px;}
.y31{bottom:329.508286px;}
.y11{bottom:337.648192px;}
.y30{bottom:342.153269px;}
.y10{bottom:350.293175px;}
.y2f{bottom:354.798252px;}
.yf{bottom:362.938158px;}
.y2e{bottom:367.443235px;}
.ye{bottom:375.583430px;}
.y2d{bottom:380.088218px;}
.yd{bottom:390.034433px;}
.y2c{bottom:392.733008px;}
.yc{bottom:402.679416px;}
.y60{bottom:408.834480px;}
.yb{bottom:415.324399px;}
.y5f{bottom:421.479463px;}
.ya{bottom:427.969382px;}
.y5e{bottom:434.124446px;}
.y9{bottom:440.614365px;}
.y5d{bottom:446.769429px;}
.y8{bottom:453.259155px;}
.y5c{bottom:459.414412px;}
.y7{bottom:467.710446px;}
.y5b{bottom:472.059395px;}
.y6{bottom:478.549121px;}
.y5a{bottom:484.704378px;}
.y5{bottom:493.000509px;}
.y59{bottom:497.349361px;}
.y4{bottom:507.451801px;}
.y58{bottom:509.994344px;}
.y57{bottom:522.639327px;}
.y3{bottom:529.128304px;}
.y56{bottom:535.284310px;}
.y55{bottom:547.929293px;}
.y2{bottom:555.140775px;}
.y54{bottom:560.574276px;}
.y53{bottom:573.219259px;}
.y1{bottom:581.153245px;}
.y52{bottom:585.864242px;}
.y51{bottom:598.509225px;}
.y50{bottom:611.154208px;}
.y4f{bottom:623.799191px;}
.y0{bottom:627.676768px;}
.y4e{bottom:636.444174px;}
.y4d{bottom:649.089157px;}
.y4c{bottom:661.734140px;}
.y4b{bottom:674.379123px;}
.y4a{bottom:687.024106px;}
.y49{bottom:699.669089px;}
.h8{height:18.824062px;}
.h5{height:21.580107px;}
.h6{height:25.176743px;}
.h7{height:25.665612px;}
.h4{height:28.773380px;}
.h3{height:43.159925px;}
.h2{height:51.792026px;}
.h1{height:82.080808px;}
.h0{height:738.727273px;}
.w1{width:274.608586px;}
.w0{width:956.000000px;}
.x0{left:48.282828px;}
.x1{left:51.190903px;}
.x2{left:507.382274px;}
.x6{left:509.584608px;}
.x7{left:553.957961px;}
.x3{left:641.124044px;}
.x8{left:646.319025px;}
.x5{left:659.870232px;}
.x4{left:665.823911px;}
.x9{left:865.535724px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws18{word-spacing:-1.504302pt;}
.ws2{word-spacing:-1.157155pt;}
.wsb{word-spacing:-1.118583pt;}
.ws17{word-spacing:-1.002868pt;}
.ws1{word-spacing:-0.848580pt;}
.ws5{word-spacing:-0.810009pt;}
.wsf{word-spacing:-0.732865pt;}
.ws13{word-spacing:-0.578578pt;}
.ws6{word-spacing:-0.540006pt;}
.ws9{word-spacing:-0.424290pt;}
.ws16{word-spacing:-0.308575pt;}
.wsd{word-spacing:-0.154287pt;}
.wse{word-spacing:-0.115716pt;}
.ws0{word-spacing:0.000000pt;}
.ws14{word-spacing:0.154287pt;}
.ws4{word-spacing:0.424290pt;}
.ws19{word-spacing:1.080011pt;}
.wsa{word-spacing:1.118583pt;}
.ws15{word-spacing:1.234299pt;}
.ws8{word-spacing:2.545741pt;}
.wsc{word-spacing:2.815744pt;}
.ws7{word-spacing:3.702896pt;}
.ws3{word-spacing:3.780040pt;}
.ws10{word-spacing:4.204330pt;}
.ws12{word-spacing:7.174361pt;}
.ws11{word-spacing:14.541582pt;}
._5{margin-left:-6.165987pt;}
._4{margin-left:-4.854545pt;}
._2{margin-left:-3.702891pt;}
._3{margin-left:-2.347370pt;}
._0{margin-left:-1.190214pt;}
._1{width:1.190215pt;}
._6{width:2.336358pt;}
._7{width:3.807576pt;}
._8{width:5.603952pt;}
._a{width:15.114685pt;}
._9{width:16.508740pt;}
.fs5{font-size:28.929540pt;}
.fs3{font-size:33.061637pt;}
.fs4{font-size:38.571836pt;}
.fs2{font-size:44.082035pt;}
.fs1{font-size:66.122832pt;}
.fs0{font-size:79.347575pt;}
.y2b{bottom:13.799813pt;}
.y61{bottom:22.432267pt;}
.y2a{bottom:25.772133pt;}
.y29{bottom:37.742720pt;}
.y48{bottom:42.719040pt;}
.y28{bottom:51.710400pt;}
.y47{bottom:56.686720pt;}
.y27{bottom:65.678080pt;}
.y46{bottom:70.654400pt;}
.y26{bottom:79.645760pt;}
.y45{bottom:84.622080pt;}
.y25{bottom:93.613440pt;}
.y44{bottom:98.589760pt;}
.y24{bottom:107.581120pt;}
.y43{bottom:112.557440pt;}
.y23{bottom:121.548800pt;}
.y42{bottom:126.525120pt;}
.y22{bottom:135.516480pt;}
.y41{bottom:140.492800pt;}
.y21{bottom:149.484160pt;}
.y40{bottom:154.460480pt;}
.y20{bottom:163.451840pt;}
.y3f{bottom:168.428160pt;}
.y1f{bottom:177.419520pt;}
.y3e{bottom:182.395840pt;}
.y1e{bottom:191.387200pt;}
.y3d{bottom:196.363520pt;}
.y1d{bottom:205.354880pt;}
.y3c{bottom:210.331200pt;}
.y1c{bottom:219.322560pt;}
.y3b{bottom:224.298880pt;}
.y1b{bottom:233.290240pt;}
.y3a{bottom:238.266560pt;}
.y1a{bottom:247.257920pt;}
.y39{bottom:252.234240pt;}
.y19{bottom:261.225600pt;}
.y38{bottom:266.201920pt;}
.y18{bottom:275.193280pt;}
.y37{bottom:280.169600pt;}
.y17{bottom:289.160960pt;}
.y36{bottom:294.137280pt;}
.y16{bottom:303.128640pt;}
.y35{bottom:308.104960pt;}
.y15{bottom:317.096320pt;}
.y34{bottom:322.072640pt;}
.y14{bottom:331.064000pt;}
.y33{bottom:336.040320pt;}
.y13{bottom:345.031680pt;}
.y32{bottom:350.008000pt;}
.y12{bottom:358.999360pt;}
.y31{bottom:363.975680pt;}
.y11{bottom:372.967040pt;}
.y30{bottom:377.943360pt;}
.y10{bottom:386.934720pt;}
.y2f{bottom:391.911040pt;}
.yf{bottom:400.902400pt;}
.y2e{bottom:405.878720pt;}
.ye{bottom:414.870400pt;}
.y2d{bottom:419.846400pt;}
.yd{bottom:430.833013pt;}
.y2c{bottom:433.813867pt;}
.yc{bottom:444.800693pt;}
.y60{bottom:451.599593pt;}
.yb{bottom:458.768373pt;}
.y5f{bottom:465.567273pt;}
.ya{bottom:472.736053pt;}
.y5e{bottom:479.534953pt;}
.y9{bottom:486.703733pt;}
.y5d{bottom:493.502633pt;}
.y8{bottom:500.671200pt;}
.y5c{bottom:507.470313pt;}
.y7{bottom:516.634133pt;}
.y5b{bottom:521.437993pt;}
.y6{bottom:528.606560pt;}
.y5a{bottom:535.405673pt;}
.y5{bottom:544.569600pt;}
.y59{bottom:549.373353pt;}
.y4{bottom:560.532533pt;}
.y58{bottom:563.341033pt;}
.y57{bottom:577.308713pt;}
.y3{bottom:584.476453pt;}
.y56{bottom:591.276393pt;}
.y55{bottom:605.244073pt;}
.y2{bottom:613.209893pt;}
.y54{bottom:619.211753pt;}
.y53{bottom:633.179433pt;}
.y1{bottom:641.943333pt;}
.y52{bottom:647.147113pt;}
.y51{bottom:661.114793pt;}
.y50{bottom:675.082473pt;}
.y4f{bottom:689.050153pt;}
.y0{bottom:693.333333pt;}
.y4e{bottom:703.017833pt;}
.y4d{bottom:716.985513pt;}
.y4c{bottom:730.953193pt;}
.y4b{bottom:744.920873pt;}
.y4a{bottom:758.888553pt;}
.y49{bottom:772.856233pt;}
.h8{height:20.793107pt;}
.h5{height:23.837440pt;}
.h6{height:27.810294pt;}
.h7{height:28.350299pt;}
.h4{height:31.783147pt;}
.h3{height:47.674562pt;}
.h2{height:57.209601pt;}
.h1{height:90.666667pt;}
.h0{height:816.000000pt;}
.w1{width:303.333333pt;}
.w0{width:1056.000000pt;}
.x0{left:53.333333pt;}
.x1{left:56.545600pt;}
.x2{left:560.455733pt;}
.x6{left:562.888438pt;}
.x7{left:611.903355pt;}
.x3{left:708.187229pt;}
.x8{left:713.925617pt;}
.x5{left:728.894314pt;}
.x4{left:735.470764pt;}
.x9{left:956.072933pt;}
}
